Open CASCADE, the 3D modelling kernel
3D modeling & numerical simulation

Search the Forums
See All Topics
Open CASCADEShowroomGet it!Developer CornerSupport and ProductsAbout us
Technical overview
Areas of use
Advantages
FAQ
Screenshots
Shape factory
Shape gallery
Demonstrations
What's new
System requirements
Download Center
Public license
Documentation
Getting started
Forums
Open Source community
Training and e-learning
A-la Carte Support
Value-added software
Complementary Components
Customer Corner
Company Profile
Marketing Materials
Contact Us
News
Home / Developer Corner / Forums / Usage issues / How to get exact points in Geometry creation.

How to get exact points in Geometry creation.

How to get exact points in Geometry creation.
Ausekar Shashikant R 2013/03/22 22:48
Hello,
I am trying to build wire in Arc31 and TE8 but cant build it. My Arc31 is Handle(Geom_TrimmedCurve) Arc3=GC_MakeArcOfCircle(C1,P8,P10,True);
TopoDS_Edge Arc31 = BRepBuilderAPI_MakeEdge(Arc3);
and TE8 is
BRepBuilderAPI_MakeEdge E8(P4,P8);
TopoDS_Edge TE8 = E8;
Though I am using same point P8 for building wire between Arc31 and TE8 it shows error. When I see it by zooming window, the ends are mismatching. If anyone know solution pls. rpl.

My ID: shashiausekar@gmail.com

Thanks in advance.
 
 
Latest news
  • New features to enhance the development process
  • Open CASCADE Technology 6.7.1 is available for download!
  • Open CASCADE Technology 6.7.0 is available for download!

  • © OPEN CASCADE 2000 - 2014  |  Search  |  Contacts   |  Site map